Skip to content

Download issue PDF

GET
/cms/page/issue/{id}/pdf_download
curl --request GET \
--url https://api.example.com/cms/page/issue/1/pdf_download \
--header 'API-Key: <API-Key>' \
--header 'Authorization: Bearer <token>' \
--header 'Token: <Token>'

Generates or reuses a watermarked issue PDF stored in S3-backed storage and returns a signed download URL.

id
required
integer

Signed download URL generated successfully

Media typeapplication/json
object
success
boolean
url
string

Example generated

{
"success": true,
"url": "example"
}

Issue not enabled

Issue not found